<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [EmployedByRequirement](./bitburner.employedbyrequirement.md) &gt; [company](./bitburner.employedbyrequirement.company.md)

## EmployedByRequirement.company property

**Signature:**

```typescript
company: CompanyName;
```
